# Gambas Project File 3.0
Title=Generic preview and print form
Startup=MTest
Icon=.hidden/printer.png
Version=3.19.90
VersionFile=1
Component=gb.image
Component=gb.gui
Component=gb.form
Component=gb.settings
Authors="Benoît Minisini"
TabSize=2
Translate=1
Language=en_US
Type=Component
Packager=1
